## scottfree 1.14

=== Makefile ===
#
#	Makefile for the thing
#
CC	=	gcc
#
#
all	:	ScottCurses

ScottCurses.o:	ScottCurses.c Scott.h

ScottCurses:	ScottCurses.o
	$(CC) ScottCurses.o -o ScottCurses -lcurses -ltermcap
