=== debian/control ===
Source: scottfree
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               docbook-to-man,
               libncurses-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/games-team/scottfree
Vcs-Git: https://salsa.debian.org/games-team/scottfree.git
Homepage: https://www.ifarchive.org/indexes/if-archiveXscott-adams.html
Rules-Requires-Root: no

Package: scottfree
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Interpreter for Adventure International games
 ScottFree reads and executes TRS-80 format Scott Adams data files. It is
 possible to run other formats either by writing a loader for that format or
 a converter to TRS-80 format.
 .
 Most Adventure International Games are distributed as shareware and are
 available from http://www.ifarchive.org/indexes/if-archiveXscott-adams.html
