=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	docbook-to-man debian/scottfree.sgml > debian/scottfree.6
	dh_install
